@font-face {
    font-family: 'Piazzolla-Black';
    src: url('../fonts/Piazzolla-Black.ttf') format('ttf');
    font-weight: 900;
}

@font-face {
    font-family: 'Piazzolla-Bold';
    src: url('../fonts/Piazzolla-Bold.ttf') format('ttf');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Piazzolla-Medium';
    src: url('../fonts/Piazzolla-Medium.ttf') format('ttf');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Piazzolla';
    src: url('../fonts/Piazzolla-Regular.woff2') format('woff2'),
        url('../fonts/Piazzolla-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'photograph_signatureregular';
    src: url('../fonts/photograph_signature-webfont.woff2') format('woff2'),
        url('../fonts/photograph_signature-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Piazzolla';
    font-weight: 400;
    font-size: 16px;
}

body {
    background-image: url("../imgs/background.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: auto;
    min-height: 100vh;
}

img {
    max-width: 100%;
    height: auto;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin-bottom: 0;
}

.logo {
    height: 150px;
    display: block;
    margin: 0 auto;
}

@media screen and (min-width: 1400px) {
    .pl-150px {
        padding-left: 150px;
    }
}

h1 {
    font-family: "photograph_signatureregular";
    font-weight: 400;
}

h1,
p {
    color: #FFFFFF;
    text-align: center;
}

a {
    color: #FFFFFF;
    text-decoration: none;
}

img.product-img {
    height: 350px;
    display: block;
    margin: 0 auto;
    transition: transform 0.3s, opacity 0.2s;
}

img.product-img:hover {
    cursor: pointer;
    opacity: 0.8;
    transform: scale(1.05);
}

#productModal .modal-dialog .btn-close {
    background-color: #FFFFFF;
    opacity: 1;
    float: right;
}

#productModal .modal-dialog .modal-content {
    background: none;
    padding: 0;
    border: none;
}

/* THE TEAM */
.theteam-background {
    background-image: url("../imgs/bgtheteam.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    color: #1c0302;
    text-align: justify;
}

.theteam-background .title-wrapper {
    display: flex;
    flex-direction: row;
    align-items: center;
    line-height: 1;
    justify-content: space-between;
    width: 45%;
}

.theteam-background .the {
    color: #1c0302;
    font-size: 40px;
    font-family: 'Piazzolla-Medium';
    font-weight: 500;
}

.theteam-background .team {
    color: #1c0302;
    font-size: 80px;
    font-family: 'Piazzolla-Black';
    font-weight: 900;
}

.theteam-background .logocolor {
    height: 100px;
    float: right;
}

.team-member {
    width: 500px;
    margin: 0 auto;
    height: 310px;
}

.team-member.h-300px {
    height: 350px;
}

.team-member img {
    width: 150px;
    display: block;
}

.team-member .line-brown {
    height: 2px;
    background-color: #1c0302;
    width: 68%;
    left: 32%;
    position: relative;
}

.team-member .line-brown.line {
    left: 13%;
    width: 30%;
}

.team-member h5 {
    font-family: 'Piazzolla-Bold';
    font-weight: 700;
    text-transform: uppercase;
    text-align: start;
    font-size: 20px;
}

.team-member h6 {
    font-family: 'Piazzolla-Medium';
    font-weight: 500;
    text-transform: uppercase;
    text-align: start;
    font-size: 14px;

}

.team-member p {
    color: #1c0302;
    text-align: justify;
    font-size: 14px;
}

#email-modal .modal-content {
    background-color: transparent;
    background-image: url("../imgs/fondo-popup.png");
    background-repeat: no-repeat;
    background-size: cover;
    padding: 15px;
    text-align: center;
    color: #1c0302;
    font-family: 'Piazzolla';
    font-weight: 400;
    font-size: 20px;
}

#email-modal .modal-header {
    border: none;
    padding-bottom: 0;
}

#email-modal h5 {
    font-family: 'Piazzolla-Bold';
    font-weight: 700;
    font-size: 25px;
}

#email-modal h6 {
    font-family: 'Piazzolla';
    font-weight: 400;
    font-size: 20px;
}

#email-modal .years {
    border: 1px solid #1c0302;
    color: #1c0302;
    padding: 10px 15px;
    font-style: italic;
    margin: 0 auto;
    display: block;
    font-family: 'Piazzolla-Bold';
    font-weight: 700;
    font-size: 25px;
    width: 80%;
    margin: 0 auto;
    transition: all 1s ease;
    background: transparent;
}
#email-modal .years:hover,
#email-modal input[type="submit"]:hover{
    background: #1c0302;
    color: #FFFFFF;
}

#email-modal label {
    font-family: 'Piazzolla';
    font-weight: 400;
    font-size: 20px;
    font-style: italic;
}

#email-modal input[type="email"] {
    width: 80%;
    margin: 0 auto;
    font-style: italic;
    background: transparent;
    border: 0;
    border-bottom: 1px solid #1c0302;
    border-radius: 0;
}

#email-modal input[type="submit"] {
    color: #1c0302;
    font-family: 'Piazzolla-Bold';
    font-weight: 700;
    border: 1px solid #1c0302;
    transition: all 1s ease;
    border-radius: 0;
}

#email-modal p {
    color: #1c0302;
    font-size: 14px;
}
#email-modal .logo-modal {
    height: 150px;
}

@media screen and (max-width: 992px) {
    .team-member {
        width: auto;
        height: auto;
        margin-bottom: 20px;
    }

    .team-member.h-300px {
        height: auto;
    }

    .team-member-auto {
        position: relative;
        top: 0;
    }

    .team-member .line-brown {
        width: 30%;
        left: 23%;
    }

    .team-member .line-brown.line {
        left: 23%;
    }

    .theteam-background {
        height: auto;
    }

    .theteam-background .the {
        font-size: 30px;
    }

    .theteam-background .team {
        font-size: 40px;
    }

    .logo {
        float: right;
        margin: 0;
    }
}

@media screen and (max-width: 500px) {
    .theteam-background .title-wrapper {
        width: 85%;
    }

    .team-member .line-brown,
    .team-member .line-brown.line {
        width: 50%;
        left: 47%;
    }

    .team-member h5 {
        font-size: 18px;
    }

    #email-modal .logo-modal {
        height: 100px;
    }

    #email-modal h5 {
        font-size: 23px;
    }

    #email-modal h6 {
        font-size: 16px;
    }

    #email-modal .years {
        width: 100%;
        font-size: 20px;
    }
}